html, body {
	/*min-height:100vh;*/
	margin:0;
	/*background-color:#fafafa;*/
	background-color:#a91911;
	font-family:sans-serif;
}
#main {
	width:1000px;
	margin:0 auto;
	/*display:flex;
	flex-direction:column;
	min-height:100vh;*/
}
a:hover {text-decoration:none;}

/* TOP NAV BAR */

nav {
	height:70px;
	background-color:#EEEEEE;
	display:flex;
	align-items:center;
	position:relative;
}

.cover {
	position:fixed;
	z-index:200;
	top:0;
	right:0;
	bottom:0;
	left:0;
	display:none;
}

#site_switcher {
	height:100%;
	position:relative;
}
#site_switcher_button {
	width:160px;
	height:100%;
	background-image:url('../images/vicrovers.png');
	background-size:130px;
	background-position:center;
	background-repeat:no-repeat;
	cursor:pointer;
	position:relative;
	z-index:250;
	user-select:none;
}
#site_switcher.open #site_switcher_button {
	background-image:url('../images/vicrovers_white.png');
	background-color:#d72016;
}
#site_switcher_list {
	min-width:160px;
	background-color:#ea3f36;
	padding:8px 0;
	position:absolute;
	top:100%;
	left:0;
	display:none;
	z-index:300;
}
#site_switcher_list * {margin:0;padding:0;}
#site_switcher_list ul {list-style-type:none;}
#site_switcher.open #site_switcher_list,
#site_switcher.open .cover {
	display:block;
}
#site_switcher_list a {
	padding:8px 15px;
	display:block;
	color:#FFF;
	text-decoration:none;
	white-space:nowrap;
}
#site_switcher_list a:hover {
	background-color:#a91911;
}
#site_switcher_list a.active {
	background-color:#a91911;
}

#search_box {
	width:200px;
	border:1.5px solid #424242;
	border-radius:4px;
	position:relative;
	margin:0 15px;
}
#search_input {
	border:none;
	padding:5px 36px 5px 8px;
	box-sizing:border-box;
	width:100%;
	background:none;
	font-size:16px;
	font-family:inherit;
}
#search_button {
	width:32px;
	background:0;
	background-image:url('../images/search.svg');
	background-position:center;
	background-size:24px;
	background-repeat:no-repeat;
	position:absolute;
	right:0;
	top:0;
	bottom:0;
	cursor:pointer;
	border:none;
}
#search_exit,
#search_open {
	display:none;
}

#profile_nav {
	height:100%;
	position:relative;
}
#profile_nav_button {
	height:100%;
	cursor:pointer;
	display:flex;
	align-items:center;
	position:relative;
	z-index:250;
	user-select:none;
}
#profile_nav_button div {
	padding:0 40px 0 20px;
	background-image:url('../images/dropdown.svg');
	background-size:32px;
	background-position:center right 5px;
	background-repeat:no-repeat;
}
#profile_nav_button span {
	display:block;
}
#profile_nav_status {
	font-size:12px;
}
#profile_nav_user {
	font-size:16px;
}
#profile_nav.open #profile_nav_button {
	background-color:#757575;
	color:#FFF;
}
#profile_nav_list {
	min-width:160px;
	background-color:#bdbdbd;
	padding:8px 0;
	position:absolute;
	top:100%;
	right:0;
	text-align:right;
	display:none;
	z-index:300;
}
#profile_nav.open #profile_nav_list,
#profile_nav.open .cover {
	display:block;
}
#profile_nav_list a {
	padding:8px 15px;
	display:block;
	color:#000;
	text-decoration:none;
	white-space:nowrap;
}
#profile_nav_list a:hover {
	background-color:#757575;
	color:#FFF;
}
#profile_nav_list #login_form label {
	padding:8px 15px 4px 15px;
	display:block;
}
#profile_nav_list #login_form input {
	display:block;
	width:200px;
	margin:0 15px 0 15px;
	padding:5px 8px;
	font-size:16px;
	font-family:inherit;
}
#profile_nav_list #login_form input[type=checkbox] {
	display:inline;
	width:initial;
	margin:0 15px 0 0;
	padding:0;
}
#profile_nav_list #login_form label[for=login_remember] {
	padding:8px 5px 8px 15px;
	display:inline-block;
	font-size:14px;
}
#profile_nav_list #login_form > div {
	text-align:right;
}
#profile_nav_list #login_form button[type=submit] {
	display:inline-block;
	padding:10px 12px;
	font-size:16px;
	font-family:inherit;
	margin:0 15px 5px 15px;
	border:none;
	background:#757575;
	color:#FFF;
	cursor:pointer;
	min-width:100px;
}
#profile_nav_list #login_form a {
	font-size:13px;
	padding:4px 15px;
}

#nav_spacer_1 {
	height:60%;
	width:1.5px;
	margin:0 5px;
	background-color:#bdbdbd;
}
#nav_spacer_2 {
	flex:1;
}

/* HEADER */

header {
	background-color:#e0e0e0;
	margin:0;
}
header:before {
	content:'';
	background:#d72016;
	background:linear-gradient(to right, #d72016 0%, #ea3f36 100%);
	height:3px;
	display:block;
}
#site_logo {
	height:100px;
	display:inline-block;
	margin:15px;
	vertical-align:bottom;
}
h1 {
	display:inline-block;
	margin:0;
	padding:15px 5px;
	font-weight:bold;
	font-size:30px;
}
#site_banner {
	width:100%;
	display:block;
}

/* CONTENT */

content {
	flex:1;
	background-color:#FFF;
	position:relative;
	z-index:2;
	box-sizing:border-box;
	padding:15px 18px;
	display:block;
}
content * {max-width:100%;}

content a {
	color:#ea3f36;
}

.columns {
	display:flex;
	width:100%;
}
.columns.two > * { width:50%; }
.columns.three > * { width:33.333%; }
.columns.four > * { width:25%; }

.columns.two div {width:98%;margin-right:2%;}
.columns.two div:last-child {margin-right:0;}

#breadcrumb {
	font-size:13px;
	color:#333;
}
#breadcrumb .divider {
	display:inline-block;
	height:12px;
	width:12px;
	vertical-align:middle;
	background-image:url('../images/dropdown_menu.svg');
	background-size:18px;
	background-position:center;
	background-repeat:no-repeat;
	transform:rotate(270deg);
}


/* FOOTER */

footer {
	background-color:#e0e0e0;
	box-sizing:border-box;
	padding:15px;
	display:flex;
	align-items:center;
	position:relative;
	z-index:3;
}
#footer_logos img {
	margin:0 8px;
}
#footer_logos div, #footer_logos p {margin:0;padding:0;}
#footer_text {
	font-size:12px;
	flex:1;
}
#footer_text div, #footer_text p {margin:0;padding:0;}
#footer_text span, #footer_text p {
	display:block;
	text-align:right;
	padding:5px 0;
}
#footer_text a {
	color:#000;
}

/* MEDIA QUERIES */

@media (max-width: 1000px) {
	#main {
		width:100%;
		margin:0;
	}
}

@media (max-width: 650px) {
	#nav_spacer_1 {
		height:none;
		width:none;
		margin:none;
		background-color:initial;
		flex:1
	}
	#nav_spacer_2 {
		flex:none;
		display:none;
	}
	
	#search_open {
		display:block;
		width:50px;
		height:100%;
		background-image:url('../images/search.svg');
		background-position:center;
		background-size:24px;
		background-repeat:no-repeat;
		cursor:pointer;
	}
	#search_box {
		position:absolute;
		width:100%;
		height:100%;
		border:none;
		border-radius:0;
		margin:0;
		background-color:#EEEEEE;
		box-sizing:border-box;
		z-index:400;
		padding:0 15px;
		display:none;
		align-items:center;
		justify-content:center;
		top:0;
		left:0;
	}
	#search_box.open {
		display:flex;
	}
	#search_box.open + #search_open {
		display:none;
	}
	#search_box form {
		flex:1;
		display:flex;
		align-items:center;
		justify-content:center;
	}
	#search_input {
		border-bottom:1.5px solid #424242;
		padding:5px 36px 5px 8px;
		width:initial;
		flex:1;
	}
	#search_button {
		width:32px;
		height:32px;
		position:initial;
		padding:8px 0 8px 8px;
		margin-left:5px;
	}
	#search_exit {
		display:block;
		width:32px;
		height:32px;
		padding:8px 8px 8px 0;
		margin-right:5px;
		background-image:url('../images/back.svg');
		background-position:center;
		background-size:24px;
		background-repeat:no-repeat;
		cursor:pointer;
	}
	
	#profile_nav_button {
		cursor:pointer;
		display:block;
		width:50px;
		height:100%;
		background-image:url('../images/user.svg');
		background-position:center;
		background-size:24px;
		background-repeat:no-repeat;
		cursor:pointer;	
	}
	#profile_nav_button div {
		display:none;
	}
	#profile_nav.open #profile_nav_button {
		background-image:url('../images/user_white.svg');
	}
	
	header {
		text-align:center;
	}
	#site_logo {
		height:60px;
		margin:15px 15px 0 15px;
		vertical-align:initial;
	}
	h1 {
		display:block;
		padding:8px 5px 15px 5px;
		font-size:24px;
	}
	
	.columns {
		display:block;
	}
	.columns.two > * { width:100%; }
	.columns.three > * { width:100%; }
	.columns.four > * { width:100%; }
	
	footer {
		display:block;
	}
	#footer_logos {
		text-align:center;
	}
	#footer_logos img {
		height:70px;
		margin:5px 20px;
	}
	#footer_text span {
		text-align:center;
	}
}
